master追従したらおかしくなったのでV3.0.1に戻しました。ついでにディスク容量拡張中。

@mayaeh うちの環境依存みたいだけどよくわからない。nodeとかそこらへんでおかしくなってリレーからのデータ取れなくなったので調べるの面倒だから戻しました。

フォロー

@popn_ja なるほど…
master は node.js 10.13 以降が必要なようです。 ( github.com/tootsuite/mastodon/ )

ログインして会話に参加
taruntarun.net

taruntarun.net - Mastodon